<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>513034</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>343410</com:RegistrationNumber>
  <com:ApplicationDate>2014-04-22</com:ApplicationDate>
  <com:RegistrationDate>2015-01-07</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-04-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">NBB</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5130340.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>10</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">diaprojektory, promítací žárovky, žárovky pro fotoblesk, zářivky se studenou katodou, baterie do svítidel, světelné zdroje (blesky) pro fotografické účely, výbojky elektrické s výjimkou výbojek na osvětlení, elektronické tlumivky na ovládání výbojek, světelné diody, spouště elektrických světel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>10</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">světelné zdroje pro lékařské účely, zdroje světla pro elektronické endoskopy pro lékařské účely, rentgenové výbojky k lékařskému použití</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">led žárovky, miniaturní žárovky, halogenové žárovky, elektrické žárovky, žárovky světlometů, objímky na žárovky, fluorescentní elektrické žárovky, žárovky pro osvětlení, elektrické skleněné žárovky, žárovky elektrických lamp, žárovky směrových ukazatel, žárovky do baterek, příslušenství pro inkandescentní žárovky, žárovky do koncových světel, žárovky do výbojkových lamp, žárovky do žhavicích lamp, žárovky pro optické nástroje, žárovky na palubní a přístrojové desky, žárovky do ukazatel směru pro pozemní vozidla, žárovky do otočných informačních tabulek pro motorová vozidla, zářivky, fluorescentní zářivky, zářivkové trubice, zářivky pro osvětlení, zářivky do lamp, svítidla, kryty svítidel, stropní svítidla, sady svítidel, bezpečnostní svítidla, elektrická svítidla, svítidla vozidel, lampy, led svítidla, cylindry na svítidla, kryty na svítidla, objímky na svítidla, podvodní led svítidla, závěsná fluorescentní svítidla, interiérová elektrická svítidla, akvária (svítidla pro -), závěsná stropní svítidla, jízdní kola - svítidla, vysoce intenzivní výbojková svítidla, bodová elektrická stropní svítidla, svítidla pro nouzové osvětlení, svítidla k venkovnímu použití, interiérová fluorescentní elektrická svítidla, světelné zdroje elektroluminiscence, plnospektrální světelné zdroje, světelné zdroje (k jinému než lékařskému nebo fotografickému použití), osvětlovací výbojky, elektrické výbojky, světelné výbojkové lampy, lampy na rtuťové výbojky, výbojky elektrické na osvětlení, elektrické výbojkové trubice k osvětlení, světla do plynových výbojkových lamp, UV halogenové výbojky s kovovými parami, doplňky elektrického výbojkového osvětlení, světelné instalace, světelné koule, baky, fluorescentní světelná zařízení, světelné vybavení vozidel, samosvítící světelné zdroje, světelné reflektory (světla), elektrická interiérová světelná zařízení, světelné instalace ke komerčnímu použití, dekorativní elektrické světelné přístroje a zařízení, elektroluminiscentní diody (led), světelné přístroje a zařízení v rámci této třídy, světelné trubice jako části přístroje na hubení hmyzu, řetězy barevných žárovek (dekorativní -), elektrické světelné řetězy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-04-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>NBB Bohemia s. r. o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Benešov nad Ploučnicí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
